Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3832

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2011-3832
Last Modified 02 Feb 2012 12:00:00
Published 28 Jan 2012 11:04:44
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-3832

Summary

Eval injection vulnerability in config.php in Support Incident Tracker (aka SiT!) 3.65 allows remote authenticated administrators to execute arbitrary PHP code via the application_name parameter in a save action.

Vulnerable Systems

Application

  • Sitracker Support Incident Tracker 3.65


References

XF - sit-config-code-execution(71236)

BID - 50632

OSVDB - 77002

MISC - http://secunia.com/secunia_research/2011-78/

SECUNIA - 45453


Last Updated: 27 May 2016 10:58:07